### Signal

# Meta RemoteAccessController::new-handle

#### Declaration

    void
    new_handle (
      MetaRemoteAccessController* self,
      MetaRemoteAccessHandle* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `MetaRemoteAccessHandle`

  No description available.

  The data is owned by the caller of the function.